<!DOCTYPE html>

<html>
  <head>
  <meta charset='utf-8'>
  <title>TestNG reports</title>

    <link type="text/css" href="testng-reports.css" rel="stylesheet" />
    <script type="text/javascript" src="jquery-1.7.1.min.js"></script>
    <script type="text/javascript" src="testng-reports.js"></script>
    <script type="text/javascript" src="https://www.google.com/jsapi"></script>
    <script type='text/javascript'>
      google.load('visualization', '1', {packages:['table']});
      google.setOnLoadCallback(drawTable);
      var suiteTableInitFunctions = new Array();
      var suiteTableData = new Array();
    </script>
    <!--
      <script type="text/javascript" src="jquery-ui/js/jquery-ui-1.8.16.custom.min.js"></script>
     -->
  </head>

  <body>
    <div class="top-banner-root">
      <span class="top-banner-title-font">Test results</span>
      <br/>
      <span class="top-banner-font-1">1 suite</span>
    </div> <!-- top-banner-root -->
    <div class="navigator-root">
      <div class="navigator-suite-header">
        <span>All suites</span>
        <a href="#" class="collapse-all-link" title="Collapse/expand all the suites">
          <img class="collapse-all-icon" src="collapseall.gif">
          </img> <!-- collapse-all-icon -->
        </a> <!-- collapse-all-link -->
      </div> <!-- navigator-suite-header -->
      <div class="suite">
        <div class="rounded-window">
          <div class="suite-header light-rounded-window-top">
            <a href="#" class="navigator-link" panel-name="suite-HealthCare_Suite">
              <span class="suite-name border-passed">HealthCare Suite</span>
            </a> <!-- navigator-link -->
          </div> <!-- suite-header light-rounded-window-top -->
          <div class="navigator-suite-content">
            <div class="suite-section-title">
              <span>Info</span>
            </div> <!-- suite-section-title -->
            <div class="suite-section-content">
              <ul>
                <li>
                  <a href="#" class="navigator-link " panel-name="test-xml-HealthCare_Suite">
                    <span>C:\Users\IEUser\git\healthcare-web-consumer\HealthCare\src\test\resources\runner\testng.xml</span>
                  </a> <!-- navigator-link  -->
                </li>
                <li>
                  <a href="#" class="navigator-link " panel-name="testlist-HealthCare_Suite">
                    <span class="test-stats">14 tests</span>
                  </a> <!-- navigator-link  -->
                </li>
                <li>
                  <a href="#" class="navigator-link " panel-name="group-HealthCare_Suite">
                    <span>0 groups</span>
                  </a> <!-- navigator-link  -->
                </li>
                <li>
                  <a href="#" class="navigator-link " panel-name="times-HealthCare_Suite">
                    <span>Times</span>
                  </a> <!-- navigator-link  -->
                </li>
                <li>
                  <a href="#" class="navigator-link " panel-name="reporter-HealthCare_Suite">
                    <span>Reporter output</span>
                  </a> <!-- navigator-link  -->
                </li>
                <li>
                  <a href="#" class="navigator-link " panel-name="ignored-methods-HealthCare_Suite">
                    <span>Ignored methods</span>
                  </a> <!-- navigator-link  -->
                </li>
                <li>
                  <a href="#" class="navigator-link " panel-name="chronological-HealthCare_Suite">
                    <span>Chronological view</span>
                  </a> <!-- navigator-link  -->
                </li>
              </ul>
            </div> <!-- suite-section-content -->
            <div class="result-section">
              <div class="suite-section-title">
                <span>Results</span>
              </div> <!-- suite-section-title -->
              <div class="suite-section-content">
                <ul>
                  <li>
                    <span class="method-stats">27 methods,   27 passed</span>
                  </li>
                  <li>
                    <span class="method-list-title passed">Passed methods</span>
                    <span class="show-or-hide-methods passed">
                      <a href="#" panel-name="suite-HealthCare_Suite" class="hide-methods passed suite-HealthCare_Suite"> (hide)</a> <!-- hide-methods passed suite-HealthCare_Suite -->
                      <a href="#" panel-name="suite-HealthCare_Suite" class="show-methods passed suite-HealthCare_Suite"> (show)</a> <!-- show-methods passed suite-HealthCare_Suite -->
                    </span>
                    <div class="method-list-content passed suite-HealthCare_Suite">
                      <span>
                        <img width="3%" src="passed.png"/>
                        <a href="#" class="method navigator-link" panel-name="suite-HealthCare_Suite" title="com.rwhc.testCases.TopMenuTransitionTest" hash-for-method="accountSettingsBtnTest({assertTextBlock2=Employer Information, assertTextBlock1=Account Settings})">accountSettingsBtnTest({assertTextBlock2=Employer Information, assertTextBlock1=Account Settings})</a> <!-- method navigator-link -->
                      </span>
                      <br/>
                      <span>
                        <img width="3%" src="passed.png"/>
                        <a href="#" class="method navigator-link" panel-name="suite-HealthCare_Suite" title="com.rwhc.testCases.TopMenuTransitionTest" hash-for-method="activityTabTest({assertText=Care Plans})">activityTabTest({assertText=Care Plans})</a> <!-- method navigator-link -->
                      </span>
                      <br/>
                      <span>
                        <img width="3%" src="passed.png"/>
                        <a href="#" class="method navigator-link" panel-name="suite-HealthCare_Suite" title="com.rwhc.testCases.TopMenuTransitionTest" hash-for-method="appointmentsBtnTest({assertText=Appointments})">appointmentsBtnTest({assertText=Appointments})</a> <!-- method navigator-link -->
                      </span>
                      <br/>
                      <span>
                        <img width="3%" src="passed.png"/>
                        <a href="#" class="method navigator-link" panel-name="suite-HealthCare_Suite" title="com.rwhc.testCases.TopMenuTransitionTest" hash-for-method="benefitsBtnTest({assertText=My Benefits})">benefitsBtnTest({assertText=My Benefits})</a> <!-- method navigator-link -->
                      </span>
                      <br/>
                      <span>
                        <img width="3%" src="passed.png"/>
                        <a href="#" class="method navigator-link" panel-name="suite-HealthCare_Suite" title="com.rwhc.testCases.ChangeEmailTest" hash-for-method="changeEmailTest({newEmail=hcaqadelete2@mail.ru, assertText=Email has been updated.})">changeEmailTest({newEmail=hcaqadelete2@mail.ru, assertText=Email has been updated.})</a> <!-- method navigator-link -->
                      </span>
                      <br/>
                      <span>
                        <img width="3%" src="passed.png"/>
                        <a href="#" class="method navigator-link" panel-name="suite-HealthCare_Suite" title="com.rwhc.testCases.ChangePasswordTest" hash-for-method="changePasswordTest({assertText=Password has been updated., newPassword=13Bar2374, passwordConfirmation=13Bar2374, curre...)">changePasswordTest({assertText=Password has been updated., newPassword=13Bar2374, passwordConfirmation=13Bar2374, curre...)</a> <!-- method navigator-link -->
                      </span>
                      <br/>
                      <span>
                        <img width="3%" src="passed.png"/>
                        <a href="#" class="method navigator-link" panel-name="suite-HealthCare_Suite" title="com.rwhc.testCases.ChangedEmailPasswordLogInTest" hash-for-method="changedEmailPasswordLogInTest({password=13Bar2374, email=hcaqadelete2@mail.ru})">changedEmailPasswordLogInTest({password=13Bar2374, email=hcaqadelete2@mail.ru})</a> <!-- method navigator-link -->
                      </span>
                      <br/>
                      <span>
                        <img width="3%" src="passed.png"/>
                        <a href="#" class="method navigator-link" panel-name="suite-HealthCare_Suite" title="com.rwhc.testCases.MyCareTransitionTest" hash-for-method="dashboardFindYourPrescriptionTest">dashboardFindYourPrescriptionTest</a> <!-- method navigator-link -->
                      </span>
                      <br/>
                      <span>
                        <img width="3%" src="passed.png"/>
                        <a href="#" class="method navigator-link" panel-name="suite-HealthCare_Suite" title="com.rwhc.testCases.EmailVerificationTest" hash-for-method="emailVerificationTest({password=Test12345678*, email=hcaqadelete@mail.ru, domain=list.ru})">emailVerificationTest({password=Test12345678*, email=hcaqadelete@mail.ru, domain=list.ru})</a> <!-- method navigator-link -->
                      </span>
                      <br/>
                      <span>
                        <img width="3%" src="passed.png"/>
                        <a href="#" class="method navigator-link" panel-name="suite-HealthCare_Suite" title="com.rwhc.testCases.TopMenuTransitionTest" hash-for-method="inboxTabTest({assertText=Conversations})">inboxTabTest({assertText=Conversations})</a> <!-- method navigator-link -->
                      </span>
                      <br/>
                      <span>
                        <img width="3%" src="passed.png"/>
                        <a href="#" class="method navigator-link" panel-name="suite-HealthCare_Suite" title="com.rwhc.testCases.TopMenuTransitionTest" hash-for-method="insuranceCardBtnTest({assertText=Insurance Card})">insuranceCardBtnTest({assertText=Insurance Card})</a> <!-- method navigator-link -->
                      </span>
                      <br/>
                      <span>
                        <img width="3%" src="passed.png"/>
                        <a href="#" class="method navigator-link" panel-name="suite-HealthCare_Suite" title="com.rwhc.testCases.MyCareTransitionTest" hash-for-method="myCareBillAdvocacyTest({assertBillAdvocacyTitle=Submit a Medical Bill})">myCareBillAdvocacyTest({assertBillAdvocacyTitle=Submit a Medical Bill})</a> <!-- method navigator-link -->
                      </span>
                      <br/>
                      <span>
                        <img width="3%" src="passed.png"/>
                        <a href="#" class="method navigator-link" panel-name="suite-HealthCare_Suite" title="com.rwhc.testCases.MyCareTransitionTest" hash-for-method="myCareEducationLibraryTest">myCareEducationLibraryTest</a> <!-- method navigator-link -->
                      </span>
                      <br/>
                      <span>
                        <img width="3%" src="passed.png"/>
                        <a href="#" class="method navigator-link" panel-name="suite-HealthCare_Suite" title="com.rwhc.testCases.MyCareTransitionTest" hash-for-method="myCareFindCareTest">myCareFindCareTest</a> <!-- method navigator-link -->
                      </span>
                      <br/>
                      <span>
                        <img width="3%" src="passed.png"/>
                        <a href="#" class="method navigator-link" panel-name="suite-HealthCare_Suite" title="com.rwhc.testCases.TopMenuTransitionTest" hash-for-method="myCareTabTest">myCareTabTest</a> <!-- method navigator-link -->
                      </span>
                      <br/>
                      <span>
                        <img width="3%" src="passed.png"/>
                        <a href="#" class="method navigator-link" panel-name="suite-HealthCare_Suite" title="com.rwhc.testCases.MyCareTransitionTest" hash-for-method="myCareTalkToADoctorTest">myCareTalkToADoctorTest</a> <!-- method navigator-link -->
                      </span>
                      <br/>
                      <span>
                        <img width="3%" src="passed.png"/>
                        <a href="#" class="method navigator-link" panel-name="suite-HealthCare_Suite" title="com.rwhc.testCases.MyCareTransitionTest" hash-for-method="myCareToChatNowTest({assertTextChatRequest=New Care Plan Request})">myCareToChatNowTest({assertTextChatRequest=New Care Plan Request})</a> <!-- method navigator-link -->
                      </span>
                      <br/>
                      <span>
                        <img width="3%" src="passed.png"/>
                        <a href="#" class="method navigator-link" panel-name="suite-HealthCare_Suite" title="com.rwhc.testCases.TopMenuTransitionTest" hash-for-method="myPrescriptionBtnTest">myPrescriptionBtnTest</a> <!-- method navigator-link -->
                      </span>
                      <br/>
                      <span>
                        <img width="3%" src="passed.png"/>
                        <a href="#" class="method navigator-link" panel-name="suite-HealthCare_Suite" title="com.rwhc.testCases.NewPasswordLogInTest" hash-for-method="newPasswordLogInTest({email=hcaqadelete@mail.ru, newPassword=HollyMolly2374})">newPasswordLogInTest({email=hcaqadelete@mail.ru, newPassword=HollyMolly2374})</a> <!-- method navigator-link -->
                      </span>
                      <br/>
                      <span>
                        <img width="3%" src="passed.png"/>
                        <a href="#" class="method navigator-link" panel-name="suite-HealthCare_Suite" title="com.rwhc.testCases.NewPasswordLogOutTest" hash-for-method="newPasswordLogOutTest">newPasswordLogOutTest</a> <!-- method navigator-link -->
                      </span>
                      <br/>
                      <span>
                        <img width="3%" src="passed.png"/>
                        <a href="#" class="method navigator-link" panel-name="suite-HealthCare_Suite" title="com.rwhc.testCases.NotVerifiedUserTest" hash-for-method="notVerifiedUserTest({password=Test12345678*, email=hcaqadelete@mail.ru, assertText=Confirm your email address })">notVerifiedUserTest({password=Test12345678*, email=hcaqadelete@mail.ru, assertText=Confirm your email address })</a> <!-- method navigator-link -->
                      </span>
                      <br/>
                      <span>
                        <img width="3%" src="passed.png"/>
                        <a href="#" class="method navigator-link" panel-name="suite-HealthCare_Suite" title="com.rwhc.testCases.ResetPasswordEmailTest" hash-for-method="resetEmailPasswordTest({confirmPassword=HollyMolly2374, password=Test12345678*, email=hcaqadelete@mail.ru, assertText=Login...)">resetEmailPasswordTest({confirmPassword=HollyMolly2374, password=Test12345678*, email=hcaqadelete@mail.ru, assertText=Login...)</a> <!-- method navigator-link -->
                      </span>
                      <br/>
                      <span>
                        <img width="3%" src="passed.png"/>
                        <a href="#" class="method navigator-link" panel-name="suite-HealthCare_Suite" title="com.rwhc.testCases.ResetPasswordTest" hash-for-method="resetPasswordTest({email=hcaqadelete@mail.ru, assertTest=Check your email to continue})">resetPasswordTest({email=hcaqadelete@mail.ru, assertTest=Check your email to continue})</a> <!-- method navigator-link -->
                      </span>
                      <br/>
                      <span>
                        <img width="3%" src="passed.png"/>
                        <a href="#" class="method navigator-link" panel-name="suite-HealthCare_Suite" title="com.rwhc.testCases.TopMenuTransitionTest" hash-for-method="savedDoctorsFacilitiesBtnTest({assertText=My favotities})">savedDoctorsFacilitiesBtnTest({assertText=My favotities})</a> <!-- method navigator-link -->
                      </span>
                      <br/>
                      <span>
                        <img width="3%" src="passed.png"/>
                        <a href="#" class="method navigator-link" panel-name="suite-HealthCare_Suite" title="com.rwhc.testCases.SignUpDeleteTest" hash-for-method="signUpDeleteTest({SearchText=aqadelete, Assert Text=Delete User &#039;AQA Delete&#039;})">signUpDeleteTest({SearchText=aqadelete, Assert Text=Delete User 'AQA Delete'})</a> <!-- method navigator-link -->
                      </span>
                      <br/>
                      <span>
                        <img width="3%" src="passed.png"/>
                        <a href="#" class="method navigator-link" panel-name="suite-HealthCare_Suite" title="com.rwhc.testCases.SignUpTest" hash-for-method="signUpTest({socialSecurityNumber=5317.0, confirmEmail=hcaqadelete@mail.ru, lastName=Delete, confirmPassword=Tes...)">signUpTest({socialSecurityNumber=5317.0, confirmEmail=hcaqadelete@mail.ru, lastName=Delete, confirmPassword=Tes...)</a> <!-- method navigator-link -->
                      </span>
                      <br/>
                      <span>
                        <img width="3%" src="passed.png"/>
                        <a href="#" class="method navigator-link" panel-name="suite-HealthCare_Suite" title="com.rwhc.testCases.VerifiedUserTest" hash-for-method="verifiedUserTest({password=Test12345678*, email=hcaqadelete@mail.ru, assertText=Family Deductible})">verifiedUserTest({password=Test12345678*, email=hcaqadelete@mail.ru, assertText=Family Deductible})</a> <!-- method navigator-link -->
                      </span>
                      <br/>
                    </div> <!-- method-list-content passed suite-HealthCare_Suite -->
                  </li>
                </ul>
              </div> <!-- suite-section-content -->
            </div> <!-- result-section -->
          </div> <!-- navigator-suite-content -->
        </div> <!-- rounded-window -->
      </div> <!-- suite -->
    </div> <!-- navigator-root -->
    <div class="wrapper">
      <div class="main-panel-root">
        <div panel-name="suite-HealthCare_Suite" class="panel HealthCare_Suite">
          <div class="suite-HealthCare_Suite-class-passed">
            <div class="main-panel-header rounded-window-top">
              <img src="passed.png"/>
              <span class="class-name">com.rwhc.testCases.NewPasswordLogInTest</span>
            </div> <!-- main-panel-header rounded-window-top -->
            <div class="main-panel-content rounded-window-bottom">
              <div class="method">
                <div class="method-content">
                  <a name="newPasswordLogInTest({email=hcaqadelete@mail.ru, newPassword=HollyMolly2374})">
                  </a> <!-- newPasswordLogInTest({email=hcaqadelete@mail.ru, newPassword=HollyMolly2374}) -->
                  <span class="method-name">newPasswordLogInTest</span>
                  <span class="parameters">({email=hcaqadelete@mail.ru, newPassword=HollyMolly2374})</span>
                </div> <!-- method-content -->
              </div> <!-- method -->
            </div> <!-- main-panel-content rounded-window-bottom -->
          </div> <!-- suite-HealthCare_Suite-class-passed -->
          <div class="suite-HealthCare_Suite-class-passed">
            <div class="main-panel-header rounded-window-top">
              <img src="passed.png"/>
              <span class="class-name">com.rwhc.testCases.MyCareTransitionTest</span>
            </div> <!-- main-panel-header rounded-window-top -->
            <div class="main-panel-content rounded-window-bottom">
              <div class="method">
                <div class="method-content">
                  <a name="dashboardFindYourPrescriptionTest">
                  </a> <!-- dashboardFindYourPrescriptionTest -->
                  <span class="method-name">dashboardFindYourPrescriptionTest</span>
                </div> <!-- method-content -->
              </div> <!-- method -->
              <div class="method">
                <div class="method-content">
                  <a name="myCareBillAdvocacyTest({assertBillAdvocacyTitle=Submit a Medical Bill})">
                  </a> <!-- myCareBillAdvocacyTest({assertBillAdvocacyTitle=Submit a Medical Bill}) -->
                  <span class="method-name">myCareBillAdvocacyTest</span>
                  <span class="parameters">({assertBillAdvocacyTitle=Submit a Medical Bill})</span>
                </div> <!-- method-content -->
              </div> <!-- method -->
              <div class="method">
                <div class="method-content">
                  <a name="myCareEducationLibraryTest">
                  </a> <!-- myCareEducationLibraryTest -->
                  <span class="method-name">myCareEducationLibraryTest</span>
                </div> <!-- method-content -->
              </div> <!-- method -->
              <div class="method">
                <div class="method-content">
                  <a name="myCareFindCareTest">
                  </a> <!-- myCareFindCareTest -->
                  <span class="method-name">myCareFindCareTest</span>
                </div> <!-- method-content -->
              </div> <!-- method -->
              <div class="method">
                <div class="method-content">
                  <a name="myCareTalkToADoctorTest">
                  </a> <!-- myCareTalkToADoctorTest -->
                  <span class="method-name">myCareTalkToADoctorTest</span>
                </div> <!-- method-content -->
              </div> <!-- method -->
              <div class="method">
                <div class="method-content">
                  <a name="myCareToChatNowTest({assertTextChatRequest=New Care Plan Request})">
                  </a> <!-- myCareToChatNowTest({assertTextChatRequest=New Care Plan Request}) -->
                  <span class="method-name">myCareToChatNowTest</span>
                  <span class="parameters">({assertTextChatRequest=New Care Plan Request})</span>
                </div> <!-- method-content -->
              </div> <!-- method -->
            </div> <!-- main-panel-content rounded-window-bottom -->
          </div> <!-- suite-HealthCare_Suite-class-passed -->
          <div class="suite-HealthCare_Suite-class-passed">
            <div class="main-panel-header rounded-window-top">
              <img src="passed.png"/>
              <span class="class-name">com.rwhc.testCases.NotVerifiedUserTest</span>
            </div> <!-- main-panel-header rounded-window-top -->
            <div class="main-panel-content rounded-window-bottom">
              <div class="method">
                <div class="method-content">
                  <a name="notVerifiedUserTest({password=Test12345678*, email=hcaqadelete@mail.ru, assertText=Confirm your email address })">
                  </a> <!-- notVerifiedUserTest({password=Test12345678*, email=hcaqadelete@mail.ru, assertText=Confirm your email address }) -->
                  <span class="method-name">notVerifiedUserTest</span>
                  <span class="parameters">({password=Test12345678*, email=hcaqadelete@mail.ru, assertText=Confirm your email address })</span>
                </div> <!-- method-content -->
              </div> <!-- method -->
            </div> <!-- main-panel-content rounded-window-bottom -->
          </div> <!-- suite-HealthCare_Suite-class-passed -->
          <div class="suite-HealthCare_Suite-class-passed">
            <div class="main-panel-header rounded-window-top">
              <img src="passed.png"/>
              <span class="class-name">com.rwhc.testCases.VerifiedUserTest</span>
            </div> <!-- main-panel-header rounded-window-top -->
            <div class="main-panel-content rounded-window-bottom">
              <div class="method">
                <div class="method-content">
                  <a name="verifiedUserTest({password=Test12345678*, email=hcaqadelete@mail.ru, assertText=Family Deductible})">
                  </a> <!-- verifiedUserTest({password=Test12345678*, email=hcaqadelete@mail.ru, assertText=Family Deductible}) -->
                  <span class="method-name">verifiedUserTest</span>
                  <span class="parameters">({password=Test12345678*, email=hcaqadelete@mail.ru, assertText=Family Deductible})</span>
                </div> <!-- method-content -->
              </div> <!-- method -->
            </div> <!-- main-panel-content rounded-window-bottom -->
          </div> <!-- suite-HealthCare_Suite-class-passed -->
          <div class="suite-HealthCare_Suite-class-passed">
            <div class="main-panel-header rounded-window-top">
              <img src="passed.png"/>
              <span class="class-name">com.rwhc.testCases.TopMenuTransitionTest</span>
            </div> <!-- main-panel-header rounded-window-top -->
            <div class="main-panel-content rounded-window-bottom">
              <div class="method">
                <div class="method-content">
                  <a name="accountSettingsBtnTest({assertTextBlock2=Employer Information, assertTextBlock1=Account Settings})">
                  </a> <!-- accountSettingsBtnTest({assertTextBlock2=Employer Information, assertTextBlock1=Account Settings}) -->
                  <span class="method-name">accountSettingsBtnTest</span>
                  <span class="parameters">({assertTextBlock2=Employer Information, assertTextBlock1=Account Settings})</span>
                </div> <!-- method-content -->
              </div> <!-- method -->
              <div class="method">
                <div class="method-content">
                  <a name="activityTabTest({assertText=Care Plans})">
                  </a> <!-- activityTabTest({assertText=Care Plans}) -->
                  <span class="method-name">activityTabTest</span>
                  <span class="parameters">({assertText=Care Plans})</span>
                </div> <!-- method-content -->
              </div> <!-- method -->
              <div class="method">
                <div class="method-content">
                  <a name="appointmentsBtnTest({assertText=Appointments})">
                  </a> <!-- appointmentsBtnTest({assertText=Appointments}) -->
                  <span class="method-name">appointmentsBtnTest</span>
                  <span class="parameters">({assertText=Appointments})</span>
                </div> <!-- method-content -->
              </div> <!-- method -->
              <div class="method">
                <div class="method-content">
                  <a name="benefitsBtnTest({assertText=My Benefits})">
                  </a> <!-- benefitsBtnTest({assertText=My Benefits}) -->
                  <span class="method-name">benefitsBtnTest</span>
                  <span class="parameters">({assertText=My Benefits})</span>
                </div> <!-- method-content -->
              </div> <!-- method -->
              <div class="method">
                <div class="method-content">
                  <a name="inboxTabTest({assertText=Conversations})">
                  </a> <!-- inboxTabTest({assertText=Conversations}) -->
                  <span class="method-name">inboxTabTest</span>
                  <span class="parameters">({assertText=Conversations})</span>
                </div> <!-- method-content -->
              </div> <!-- method -->
              <div class="method">
                <div class="method-content">
                  <a name="insuranceCardBtnTest({assertText=Insurance Card})">
                  </a> <!-- insuranceCardBtnTest({assertText=Insurance Card}) -->
                  <span class="method-name">insuranceCardBtnTest</span>
                  <span class="parameters">({assertText=Insurance Card})</span>
                </div> <!-- method-content -->
              </div> <!-- method -->
              <div class="method">
                <div class="method-content">
                  <a name="myCareTabTest">
                  </a> <!-- myCareTabTest -->
                  <span class="method-name">myCareTabTest</span>
                </div> <!-- method-content -->
              </div> <!-- method -->
              <div class="method">
                <div class="method-content">
                  <a name="myPrescriptionBtnTest">
                  </a> <!-- myPrescriptionBtnTest -->
                  <span class="method-name">myPrescriptionBtnTest</span>
                </div> <!-- method-content -->
              </div> <!-- method -->
              <div class="method">
                <div class="method-content">
                  <a name="savedDoctorsFacilitiesBtnTest({assertText=My favotities})">
                  </a> <!-- savedDoctorsFacilitiesBtnTest({assertText=My favotities}) -->
                  <span class="method-name">savedDoctorsFacilitiesBtnTest</span>
                  <span class="parameters">({assertText=My favotities})</span>
                </div> <!-- method-content -->
              </div> <!-- method -->
            </div> <!-- main-panel-content rounded-window-bottom -->
          </div> <!-- suite-HealthCare_Suite-class-passed -->
          <div class="suite-HealthCare_Suite-class-passed">
            <div class="main-panel-header rounded-window-top">
              <img src="passed.png"/>
              <span class="class-name">com.rwhc.testCases.ChangeEmailTest</span>
            </div> <!-- main-panel-header rounded-window-top -->
            <div class="main-panel-content rounded-window-bottom">
              <div class="method">
                <div class="method-content">
                  <a name="changeEmailTest({newEmail=hcaqadelete2@mail.ru, assertText=Email has been updated.})">
                  </a> <!-- changeEmailTest({newEmail=hcaqadelete2@mail.ru, assertText=Email has been updated.}) -->
                  <span class="method-name">changeEmailTest</span>
                  <span class="parameters">({newEmail=hcaqadelete2@mail.ru, assertText=Email has been updated.})</span>
                </div> <!-- method-content -->
              </div> <!-- method -->
            </div> <!-- main-panel-content rounded-window-bottom -->
          </div> <!-- suite-HealthCare_Suite-class-passed -->
          <div class="suite-HealthCare_Suite-class-passed">
            <div class="main-panel-header rounded-window-top">
              <img src="passed.png"/>
              <span class="class-name">com.rwhc.testCases.ResetPasswordEmailTest</span>
            </div> <!-- main-panel-header rounded-window-top -->
            <div class="main-panel-content rounded-window-bottom">
              <div class="method">
                <div class="method-content">
                  <a name="resetEmailPasswordTest({confirmPassword=HollyMolly2374, password=Test12345678*, email=hcaqadelete@mail.ru, assertText=Login...)">
                  </a> <!-- resetEmailPasswordTest({confirmPassword=HollyMolly2374, password=Test12345678*, email=hcaqadelete@mail.ru, assertText=Login...) -->
                  <span class="method-name">resetEmailPasswordTest</span>
                  <span class="parameters">({confirmPassword=HollyMolly2374, password=Test12345678*, email=hcaqadelete@mail.ru, assertText=Login with new password, newPassword=HollyMolly2374})</span>
                </div> <!-- method-content -->
              </div> <!-- method -->
            </div> <!-- main-panel-content rounded-window-bottom -->
          </div> <!-- suite-HealthCare_Suite-class-passed -->
          <div class="suite-HealthCare_Suite-class-passed">
            <div class="main-panel-header rounded-window-top">
              <img src="passed.png"/>
              <span class="class-name">com.rwhc.testCases.SignUpTest</span>
            </div> <!-- main-panel-header rounded-window-top -->
            <div class="main-panel-content rounded-window-bottom">
              <div class="method">
                <div class="method-content">
                  <a name="signUpTest({socialSecurityNumber=5317.0, confirmEmail=hcaqadelete@mail.ru, lastName=Delete, confirmPassword=Tes...)">
                  </a> <!-- signUpTest({socialSecurityNumber=5317.0, confirmEmail=hcaqadelete@mail.ru, lastName=Delete, confirmPassword=Tes...) -->
                  <span class="method-name">signUpTest</span>
                  <span class="parameters">({socialSecurityNumber=5317.0, confirmEmail=hcaqadelete@mail.ru, lastName=Delete, confirmPassword=Test12345678*, password=Test12345678*, email=hcaqadelete@mail.ru, dateOfBirth=09/24/1987})</span>
                </div> <!-- method-content -->
              </div> <!-- method -->
            </div> <!-- main-panel-content rounded-window-bottom -->
          </div> <!-- suite-HealthCare_Suite-class-passed -->
          <div class="suite-HealthCare_Suite-class-passed">
            <div class="main-panel-header rounded-window-top">
              <img src="passed.png"/>
              <span class="class-name">com.rwhc.testCases.EmailVerificationTest</span>
            </div> <!-- main-panel-header rounded-window-top -->
            <div class="main-panel-content rounded-window-bottom">
              <div class="method">
                <div class="method-content">
                  <a name="emailVerificationTest({password=Test12345678*, email=hcaqadelete@mail.ru, domain=list.ru})">
                  </a> <!-- emailVerificationTest({password=Test12345678*, email=hcaqadelete@mail.ru, domain=list.ru}) -->
                  <span class="method-name">emailVerificationTest</span>
                  <span class="parameters">({password=Test12345678*, email=hcaqadelete@mail.ru, domain=list.ru})</span>
                </div> <!-- method-content -->
              </div> <!-- method -->
            </div> <!-- main-panel-content rounded-window-bottom -->
          </div> <!-- suite-HealthCare_Suite-class-passed -->
          <div class="suite-HealthCare_Suite-class-passed">
            <div class="main-panel-header rounded-window-top">
              <img src="passed.png"/>
              <span class="class-name">com.rwhc.testCases.ChangedEmailPasswordLogInTest</span>
            </div> <!-- main-panel-header rounded-window-top -->
            <div class="main-panel-content rounded-window-bottom">
              <div class="method">
                <div class="method-content">
                  <a name="changedEmailPasswordLogInTest({password=13Bar2374, email=hcaqadelete2@mail.ru})">
                  </a> <!-- changedEmailPasswordLogInTest({password=13Bar2374, email=hcaqadelete2@mail.ru}) -->
                  <span class="method-name">changedEmailPasswordLogInTest</span>
                  <span class="parameters">({password=13Bar2374, email=hcaqadelete2@mail.ru})</span>
                </div> <!-- method-content -->
              </div> <!-- method -->
            </div> <!-- main-panel-content rounded-window-bottom -->
          </div> <!-- suite-HealthCare_Suite-class-passed -->
          <div class="suite-HealthCare_Suite-class-passed">
            <div class="main-panel-header rounded-window-top">
              <img src="passed.png"/>
              <span class="class-name">com.rwhc.testCases.SignUpDeleteTest</span>
            </div> <!-- main-panel-header rounded-window-top -->
            <div class="main-panel-content rounded-window-bottom">
              <div class="method">
                <div class="method-content">
                  <a name="signUpDeleteTest({SearchText=aqadelete, Assert Text=Delete User &#039;AQA Delete&#039;})">
                  </a> <!-- signUpDeleteTest({SearchText=aqadelete, Assert Text=Delete User 'AQA Delete'}) -->
                  <span class="method-name">signUpDeleteTest</span>
                  <span class="parameters">({SearchText=aqadelete, Assert Text=Delete User 'AQA Delete'})</span>
                </div> <!-- method-content -->
              </div> <!-- method -->
            </div> <!-- main-panel-content rounded-window-bottom -->
          </div> <!-- suite-HealthCare_Suite-class-passed -->
          <div class="suite-HealthCare_Suite-class-passed">
            <div class="main-panel-header rounded-window-top">
              <img src="passed.png"/>
              <span class="class-name">com.rwhc.testCases.ChangePasswordTest</span>
            </div> <!-- main-panel-header rounded-window-top -->
            <div class="main-panel-content rounded-window-bottom">
              <div class="method">
                <div class="method-content">
                  <a name="changePasswordTest({assertText=Password has been updated., newPassword=13Bar2374, passwordConfirmation=13Bar2374, curre...)">
                  </a> <!-- changePasswordTest({assertText=Password has been updated., newPassword=13Bar2374, passwordConfirmation=13Bar2374, curre...) -->
                  <span class="method-name">changePasswordTest</span>
                  <span class="parameters">({assertText=Password has been updated., newPassword=13Bar2374, passwordConfirmation=13Bar2374, currentPassword=HollyMolly2374})</span>
                </div> <!-- method-content -->
              </div> <!-- method -->
            </div> <!-- main-panel-content rounded-window-bottom -->
          </div> <!-- suite-HealthCare_Suite-class-passed -->
          <div class="suite-HealthCare_Suite-class-passed">
            <div class="main-panel-header rounded-window-top">
              <img src="passed.png"/>
              <span class="class-name">com.rwhc.testCases.NewPasswordLogOutTest</span>
            </div> <!-- main-panel-header rounded-window-top -->
            <div class="main-panel-content rounded-window-bottom">
              <div class="method">
                <div class="method-content">
                  <a name="newPasswordLogOutTest">
                  </a> <!-- newPasswordLogOutTest -->
                  <span class="method-name">newPasswordLogOutTest</span>
                </div> <!-- method-content -->
              </div> <!-- method -->
            </div> <!-- main-panel-content rounded-window-bottom -->
          </div> <!-- suite-HealthCare_Suite-class-passed -->
          <div class="suite-HealthCare_Suite-class-passed">
            <div class="main-panel-header rounded-window-top">
              <img src="passed.png"/>
              <span class="class-name">com.rwhc.testCases.ResetPasswordTest</span>
            </div> <!-- main-panel-header rounded-window-top -->
            <div class="main-panel-content rounded-window-bottom">
              <div class="method">
                <div class="method-content">
                  <a name="resetPasswordTest({email=hcaqadelete@mail.ru, assertTest=Check your email to continue})">
                  </a> <!-- resetPasswordTest({email=hcaqadelete@mail.ru, assertTest=Check your email to continue}) -->
                  <span class="method-name">resetPasswordTest</span>
                  <span class="parameters">({email=hcaqadelete@mail.ru, assertTest=Check your email to continue})</span>
                </div> <!-- method-content -->
              </div> <!-- method -->
            </div> <!-- main-panel-content rounded-window-bottom -->
          </div> <!-- suite-HealthCare_Suite-class-passed -->
        </div> <!-- panel HealthCare_Suite -->
        <div panel-name="test-xml-HealthCare_Suite" class="panel">
          <div class="main-panel-header rounded-window-top">
            <span class="header-content">C:\Users\IEUser\git\healthcare-web-consumer\HealthCare\src\test\resources\runner\testng.xml</span>
          </div> <!-- main-panel-header rounded-window-top -->
          <div class="main-panel-content rounded-window-bottom">
            <pre>
&lt;?xml version=&quot;1.0&quot; encoding=&quot;UTF-8&quot;?&gt;
&lt;!DOCTYPE suite SYSTEM &quot;http://testng.org/testng-1.0.dtd&quot;&gt;
&lt;suite guice-stage=&quot;DEVELOPMENT&quot; name=&quot;HealthCare Suite&quot;&gt;
  &lt;listeners&gt;
    &lt;listener class-name=&quot;org.uncommons.reportng.HTMLReporter&quot;/&gt;
    &lt;listener class-name=&quot;org.uncommons.reportng.JUnitXMLReporter&quot;/&gt;
    &lt;listener class-name=&quot;com.rwhc.listeners.CustomListeners&quot;/&gt;
  &lt;/listeners&gt;
  &lt;test name=&quot;Sign Up Test&quot;&gt;
    &lt;classes&gt;
      &lt;class name=&quot;com.rwhc.testCases.SignUpTest&quot;/&gt;
    &lt;/classes&gt;
  &lt;/test&gt; &lt;!-- Sign Up Test --&gt;
  &lt;test name=&quot;Not Verified User Test&quot;&gt;
    &lt;classes&gt;
      &lt;class name=&quot;com.rwhc.testCases.NotVerifiedUserTest&quot;/&gt;
    &lt;/classes&gt;
  &lt;/test&gt; &lt;!-- Not Verified User Test --&gt;
  &lt;test name=&quot;Email Verification Test&quot;&gt;
    &lt;classes&gt;
      &lt;class name=&quot;com.rwhc.testCases.EmailVerificationTest&quot;/&gt;
    &lt;/classes&gt;
  &lt;/test&gt; &lt;!-- Email Verification Test --&gt;
  &lt;test name=&quot;Verified User Test&quot;&gt;
    &lt;classes&gt;
      &lt;class name=&quot;com.rwhc.testCases.VerifiedUserTest&quot;/&gt;
    &lt;/classes&gt;
  &lt;/test&gt; &lt;!-- Verified User Test --&gt;
  &lt;test name=&quot;Reset Password Test&quot;&gt;
    &lt;classes&gt;
      &lt;class name=&quot;com.rwhc.testCases.ResetPasswordTest&quot;/&gt;
    &lt;/classes&gt;
  &lt;/test&gt; &lt;!-- Reset Password Test --&gt;
  &lt;test name=&quot;Reset Password Email Test&quot;&gt;
    &lt;classes&gt;
      &lt;class name=&quot;com.rwhc.testCases.ResetPasswordEmailTest&quot;/&gt;
    &lt;/classes&gt;
  &lt;/test&gt; &lt;!-- Reset Password Email Test --&gt;
  &lt;test name=&quot;New Password Log In Test&quot;&gt;
    &lt;classes&gt;
      &lt;class name=&quot;com.rwhc.testCases.NewPasswordLogInTest&quot;/&gt;
    &lt;/classes&gt;
  &lt;/test&gt; &lt;!-- New Password Log In Test --&gt;
  &lt;test name=&quot;My Care Transition Test&quot;&gt;
    &lt;classes&gt;
      &lt;class name=&quot;com.rwhc.testCases.MyCareTransitionTest&quot;/&gt;
    &lt;/classes&gt;
  &lt;/test&gt; &lt;!-- My Care Transition Test --&gt;
  &lt;test name=&quot;Top Menu Transition Test&quot;&gt;
    &lt;classes&gt;
      &lt;class name=&quot;com.rwhc.testCases.TopMenuTransitionTest&quot;/&gt;
    &lt;/classes&gt;
  &lt;/test&gt; &lt;!-- Top Menu Transition Test --&gt;
  &lt;test name=&quot;Change Email Test&quot;&gt;
    &lt;classes&gt;
      &lt;class name=&quot;com.rwhc.testCases.ChangeEmailTest&quot;/&gt;
    &lt;/classes&gt;
  &lt;/test&gt; &lt;!-- Change Email Test --&gt;
  &lt;test name=&quot;Change Password Test&quot;&gt;
    &lt;classes&gt;
      &lt;class name=&quot;com.rwhc.testCases.ChangePasswordTest&quot;/&gt;
    &lt;/classes&gt;
  &lt;/test&gt; &lt;!-- Change Password Test --&gt;
  &lt;test name=&quot;New Password Log Out Test&quot;&gt;
    &lt;classes&gt;
      &lt;class name=&quot;com.rwhc.testCases.NewPasswordLogOutTest&quot;/&gt;
    &lt;/classes&gt;
  &lt;/test&gt; &lt;!-- New Password Log Out Test --&gt;
  &lt;test name=&quot;Changed Email Password Log In Test&quot;&gt;
    &lt;classes&gt;
      &lt;class name=&quot;com.rwhc.testCases.ChangedEmailPasswordLogInTest&quot;/&gt;
    &lt;/classes&gt;
  &lt;/test&gt; &lt;!-- Changed Email Password Log In Test --&gt;
  &lt;test name=&quot;Sign Up Delete Test&quot;&gt;
    &lt;classes&gt;
      &lt;class name=&quot;com.rwhc.testCases.SignUpDeleteTest&quot;/&gt;
    &lt;/classes&gt;
  &lt;/test&gt; &lt;!-- Sign Up Delete Test --&gt;
&lt;/suite&gt; &lt;!-- HealthCare Suite --&gt;
            </pre>
          </div> <!-- main-panel-content rounded-window-bottom -->
        </div> <!-- panel -->
        <div panel-name="testlist-HealthCare_Suite" class="panel">
          <div class="main-panel-header rounded-window-top">
            <span class="header-content">Tests for HealthCare Suite</span>
          </div> <!-- main-panel-header rounded-window-top -->
          <div class="main-panel-content rounded-window-bottom">
            <ul>
              <li>
                <span class="test-name">Sign Up Test (1 class)</span>
              </li>
              <li>
                <span class="test-name">Not Verified User Test (1 class)</span>
              </li>
              <li>
                <span class="test-name">Email Verification Test (1 class)</span>
              </li>
              <li>
                <span class="test-name">Verified User Test (1 class)</span>
              </li>
              <li>
                <span class="test-name">Reset Password Test (1 class)</span>
              </li>
              <li>
                <span class="test-name">Reset Password Email Test (1 class)</span>
              </li>
              <li>
                <span class="test-name">New Password Log In Test (1 class)</span>
              </li>
              <li>
                <span class="test-name">My Care Transition Test (1 class)</span>
              </li>
              <li>
                <span class="test-name">Top Menu Transition Test (1 class)</span>
              </li>
              <li>
                <span class="test-name">Change Email Test (1 class)</span>
              </li>
              <li>
                <span class="test-name">Change Password Test (1 class)</span>
              </li>
              <li>
                <span class="test-name">New Password Log Out Test (1 class)</span>
              </li>
              <li>
                <span class="test-name">Changed Email Password Log In Test (1 class)</span>
              </li>
              <li>
                <span class="test-name">Sign Up Delete Test (1 class)</span>
              </li>
            </ul>
          </div> <!-- main-panel-content rounded-window-bottom -->
        </div> <!-- panel -->
        <div panel-name="group-HealthCare_Suite" class="panel">
          <div class="main-panel-header rounded-window-top">
            <span class="header-content">Groups for HealthCare Suite</span>
          </div> <!-- main-panel-header rounded-window-top -->
          <div class="main-panel-content rounded-window-bottom">
          </div> <!-- main-panel-content rounded-window-bottom -->
        </div> <!-- panel -->
        <div panel-name="times-HealthCare_Suite" class="panel">
          <div class="main-panel-header rounded-window-top">
            <span class="header-content">Times for HealthCare Suite</span>
          </div> <!-- main-panel-header rounded-window-top -->
          <div class="main-panel-content rounded-window-bottom">
            <div class="times-div">
              <script type="text/javascript">
suiteTableInitFunctions.push('tableData_HealthCare_Suite');
function tableData_HealthCare_Suite() {
var data = new google.visualization.DataTable();
data.addColumn('number', 'Number');
data.addColumn('string', 'Method');
data.addColumn('string', 'Class');
data.addColumn('number', 'Time (ms)');
data.addRows(27);
data.setCell(0, 0, 0)
data.setCell(0, 1, 'emailVerificationTest')
data.setCell(0, 2, 'com.rwhc.testCases.EmailVerificationTest')
data.setCell(0, 3, 47459);
data.setCell(1, 0, 1)
data.setCell(1, 1, 'resetEmailPasswordTest')
data.setCell(1, 2, 'com.rwhc.testCases.ResetPasswordEmailTest')
data.setCell(1, 3, 25544);
data.setCell(2, 0, 2)
data.setCell(2, 1, 'myCareTalkToADoctorTest')
data.setCell(2, 2, 'com.rwhc.testCases.MyCareTransitionTest')
data.setCell(2, 3, 21575);
data.setCell(3, 0, 3)
data.setCell(3, 1, 'signUpDeleteTest')
data.setCell(3, 2, 'com.rwhc.testCases.SignUpDeleteTest')
data.setCell(3, 3, 11596);
data.setCell(4, 0, 4)
data.setCell(4, 1, 'signUpTest')
data.setCell(4, 2, 'com.rwhc.testCases.SignUpTest')
data.setCell(4, 3, 11454);
data.setCell(5, 0, 5)
data.setCell(5, 1, 'verifiedUserTest')
data.setCell(5, 2, 'com.rwhc.testCases.VerifiedUserTest')
data.setCell(5, 3, 7377);
data.setCell(6, 0, 6)
data.setCell(6, 1, 'resetPasswordTest')
data.setCell(6, 2, 'com.rwhc.testCases.ResetPasswordTest')
data.setCell(6, 3, 7283);
data.setCell(7, 0, 7)
data.setCell(7, 1, 'changedEmailPasswordLogInTest')
data.setCell(7, 2, 'com.rwhc.testCases.ChangedEmailPasswordLogInTest')
data.setCell(7, 3, 5682);
data.setCell(8, 0, 8)
data.setCell(8, 1, 'notVerifiedUserTest')
data.setCell(8, 2, 'com.rwhc.testCases.NotVerifiedUserTest')
data.setCell(8, 3, 4650);
data.setCell(9, 0, 9)
data.setCell(9, 1, 'changePasswordTest')
data.setCell(9, 2, 'com.rwhc.testCases.ChangePasswordTest')
data.setCell(9, 3, 2999);
data.setCell(10, 0, 10)
data.setCell(10, 1, 'newPasswordLogInTest')
data.setCell(10, 2, 'com.rwhc.testCases.NewPasswordLogInTest')
data.setCell(10, 3, 2991);
data.setCell(11, 0, 11)
data.setCell(11, 1, 'myCareBillAdvocacyTest')
data.setCell(11, 2, 'com.rwhc.testCases.MyCareTransitionTest')
data.setCell(11, 3, 1892);
data.setCell(12, 0, 12)
data.setCell(12, 1, 'myCareEducationLibraryTest')
data.setCell(12, 2, 'com.rwhc.testCases.MyCareTransitionTest')
data.setCell(12, 3, 1759);
data.setCell(13, 0, 13)
data.setCell(13, 1, 'appointmentsBtnTest')
data.setCell(13, 2, 'com.rwhc.testCases.TopMenuTransitionTest')
data.setCell(13, 3, 1679);
data.setCell(14, 0, 14)
data.setCell(14, 1, 'myCareTabTest')
data.setCell(14, 2, 'com.rwhc.testCases.TopMenuTransitionTest')
data.setCell(14, 3, 1661);
data.setCell(15, 0, 15)
data.setCell(15, 1, 'changeEmailTest')
data.setCell(15, 2, 'com.rwhc.testCases.ChangeEmailTest')
data.setCell(15, 3, 1500);
data.setCell(16, 0, 16)
data.setCell(16, 1, 'activityTabTest')
data.setCell(16, 2, 'com.rwhc.testCases.TopMenuTransitionTest')
data.setCell(16, 3, 1142);
data.setCell(17, 0, 17)
data.setCell(17, 1, 'dashboardFindYourPrescriptionTest')
data.setCell(17, 2, 'com.rwhc.testCases.MyCareTransitionTest')
data.setCell(17, 3, 1115);
data.setCell(18, 0, 18)
data.setCell(18, 1, 'benefitsBtnTest')
data.setCell(18, 2, 'com.rwhc.testCases.TopMenuTransitionTest')
data.setCell(18, 3, 1040);
data.setCell(19, 0, 19)
data.setCell(19, 1, 'myCareFindCareTest')
data.setCell(19, 2, 'com.rwhc.testCases.MyCareTransitionTest')
data.setCell(19, 3, 1003);
data.setCell(20, 0, 20)
data.setCell(20, 1, 'newPasswordLogOutTest')
data.setCell(20, 2, 'com.rwhc.testCases.NewPasswordLogOutTest')
data.setCell(20, 3, 1002);
data.setCell(21, 0, 21)
data.setCell(21, 1, 'savedDoctorsFacilitiesBtnTest')
data.setCell(21, 2, 'com.rwhc.testCases.TopMenuTransitionTest')
data.setCell(21, 3, 868);
data.setCell(22, 0, 22)
data.setCell(22, 1, 'accountSettingsBtnTest')
data.setCell(22, 2, 'com.rwhc.testCases.TopMenuTransitionTest')
data.setCell(22, 3, 505);
data.setCell(23, 0, 23)
data.setCell(23, 1, 'insuranceCardBtnTest')
data.setCell(23, 2, 'com.rwhc.testCases.TopMenuTransitionTest')
data.setCell(23, 3, 480);
data.setCell(24, 0, 24)
data.setCell(24, 1, 'myCareToChatNowTest')
data.setCell(24, 2, 'com.rwhc.testCases.MyCareTransitionTest')
data.setCell(24, 3, 429);
data.setCell(25, 0, 25)
data.setCell(25, 1, 'inboxTabTest')
data.setCell(25, 2, 'com.rwhc.testCases.TopMenuTransitionTest')
data.setCell(25, 3, 340);
data.setCell(26, 0, 26)
data.setCell(26, 1, 'myPrescriptionBtnTest')
data.setCell(26, 2, 'com.rwhc.testCases.TopMenuTransitionTest')
data.setCell(26, 3, 317);
window.suiteTableData['HealthCare_Suite']= { tableData: data, tableDiv: 'times-div-HealthCare_Suite'}
return data;
}
              </script>
              <span class="suite-total-time">Total running time: 2 minutes</span>
              <div id="times-div-HealthCare_Suite">
              </div> <!-- times-div-HealthCare_Suite -->
            </div> <!-- times-div -->
          </div> <!-- main-panel-content rounded-window-bottom -->
        </div> <!-- panel -->
        <div panel-name="reporter-HealthCare_Suite" class="panel">
          <div class="main-panel-header rounded-window-top">
            <span class="header-content">Reporter output for HealthCare Suite</span>
          </div> <!-- main-panel-header rounded-window-top -->
          <div class="main-panel-content rounded-window-bottom">
            <div class="reporter-method-div">
              <span class="reporter-method-name">notVerifiedUserTest({password=Test12345678*, email=hcaqadelete@mail.ru, assertText=Confirm your email address })</span>
              <div class="reporter-method-output-div">
                <span class="reporter-method-output"><br>Verification failure : expected [Confirm your email address ] but found [Confirm your email address]<br></span>
                <span class="reporter-method-output"><a target="_blank" href=Fri_Oct_19_05_54_07_PDT_2018.jpg><img src=Fri_Oct_19_05_54_07_PDT_2018.jpg height=200 width=200></img></a></span>
                <span class="reporter-method-output"><br></span>
                <span class="reporter-method-output"><br></span>
              </div> <!-- reporter-method-output-div -->
            </div> <!-- reporter-method-div -->
            <div class="reporter-method-div">
              <span class="reporter-method-name">verifiedUserTest({password=Test12345678*, email=hcaqadelete@mail.ru, assertText=Family Deductible})</span>
              <div class="reporter-method-output-div">
                <span class="reporter-method-output"><br>Verification failure : expected [Family Deductible] but found []<br></span>
                <span class="reporter-method-output"><a target="_blank" href=Fri_Oct_19_05_55_00_PDT_2018.jpg><img src=Fri_Oct_19_05_55_00_PDT_2018.jpg height=200 width=200></img></a></span>
                <span class="reporter-method-output"><br></span>
                <span class="reporter-method-output"><br></span>
              </div> <!-- reporter-method-output-div -->
            </div> <!-- reporter-method-div -->
            <div class="reporter-method-div">
              <span class="reporter-method-name">resetPasswordTest({email=hcaqadelete@mail.ru, assertTest=Check your email to continue})</span>
              <div class="reporter-method-output-div">
                <span class="reporter-method-output"><br>Verification failure : expected [null] but found [Check your email to continue]<br></span>
                <span class="reporter-method-output"><a target="_blank" href=Fri_Oct_19_05_55_06_PDT_2018.jpg><img src=Fri_Oct_19_05_55_06_PDT_2018.jpg height=200 width=200></img></a></span>
                <span class="reporter-method-output"><br></span>
                <span class="reporter-method-output"><br></span>
              </div> <!-- reporter-method-output-div -->
            </div> <!-- reporter-method-div -->
            <div class="reporter-method-div">
              <span class="reporter-method-name">myCareBillAdvocacyTest({assertBillAdvocacyTitle=Submit a Medical Bill})</span>
              <div class="reporter-method-output-div">
                <span class="reporter-method-output"><br>Verification failure : expected [null] but found [Submit a Medical Bill]<br></span>
                <span class="reporter-method-output"><a target="_blank" href=Fri_Oct_19_05_55_42_PDT_2018.jpg><img src=Fri_Oct_19_05_55_42_PDT_2018.jpg height=200 width=200></img></a></span>
                <span class="reporter-method-output"><br></span>
                <span class="reporter-method-output"><br></span>
              </div> <!-- reporter-method-output-div -->
            </div> <!-- reporter-method-div -->
            <div class="reporter-method-div">
              <span class="reporter-method-name">savedDoctorsFacilitiesBtnTest({assertText=My favotities})</span>
              <div class="reporter-method-output-div">
                <span class="reporter-method-output"><br>Verification failure : expected [My favotities] but found [My favorites]<br></span>
                <span class="reporter-method-output"><a target="_blank" href=Fri_Oct_19_05_56_16_PDT_2018.jpg><img src=Fri_Oct_19_05_56_16_PDT_2018.jpg height=200 width=200></img></a></span>
                <span class="reporter-method-output"><br></span>
                <span class="reporter-method-output"><br></span>
              </div> <!-- reporter-method-output-div -->
            </div> <!-- reporter-method-div -->
            <div class="reporter-method-div">
              <span class="reporter-method-name">benefitsBtnTest({assertText=My Benefits})</span>
              <div class="reporter-method-output-div">
                <span class="reporter-method-output"><br>Verification failure : expected [My Benefits] but found [My benefits]<br></span>
                <span class="reporter-method-output"><a target="_blank" href=Fri_Oct_19_05_56_12_PDT_2018.jpg><img src=Fri_Oct_19_05_56_12_PDT_2018.jpg height=200 width=200></img></a></span>
                <span class="reporter-method-output"><br></span>
                <span class="reporter-method-output"><br></span>
              </div> <!-- reporter-method-output-div -->
            </div> <!-- reporter-method-div -->
            <div class="reporter-method-div">
              <span class="reporter-method-name">changePasswordTest({assertText=Password has been updated., newPassword=13Bar2374, passwordConfirmation=13Bar2374, curre...)</span>
              <div class="reporter-method-output-div">
                <span class="reporter-method-output"><br>Verification failure : expected [Password has been updated.] but found [Change Password]<br></span>
                <span class="reporter-method-output"><a target="_blank" href=Fri_Oct_19_05_56_20_PDT_2018.jpg><img src=Fri_Oct_19_05_56_20_PDT_2018.jpg height=200 width=200></img></a></span>
                <span class="reporter-method-output"><br></span>
                <span class="reporter-method-output"><br></span>
              </div> <!-- reporter-method-output-div -->
            </div> <!-- reporter-method-div -->
          </div> <!-- main-panel-content rounded-window-bottom -->
        </div> <!-- panel -->
        <div panel-name="ignored-methods-HealthCare_Suite" class="panel">
          <div class="main-panel-header rounded-window-top">
            <span class="header-content">0 ignored methods</span>
          </div> <!-- main-panel-header rounded-window-top -->
          <div class="main-panel-content rounded-window-bottom">
          </div> <!-- main-panel-content rounded-window-bottom -->
        </div> <!-- panel -->
        <div panel-name="chronological-HealthCare_Suite" class="panel">
          <div class="main-panel-header rounded-window-top">
            <span class="header-content">Methods in chronological order</span>
          </div> <!-- main-panel-header rounded-window-top -->
          <div class="main-panel-content rounded-window-bottom">
            <div class="chronological-class">
              <div class="chronological-class-name">com.rwhc.testCases.SignUpTest</div> <!-- chronological-class-name -->
              <div class="test-method">
                <span class="method-name">signUpTest({socialSecurityNumber=5317.0, confirmEmail=hcaqadelete@mail.ru, lastName=Delete, confirmPassword=Tes...)</span>
                <span class="method-start">0 ms</span>
              </div> <!-- test-method -->
            </div> <!-- chronological-class -->
            <div class="chronological-class">
              <div class="chronological-class-name">com.rwhc.testCases.NotVerifiedUserTest</div> <!-- chronological-class-name -->
              <div class="test-method">
                <span class="method-name">notVerifiedUserTest({password=Test12345678*, email=hcaqadelete@mail.ru, assertText=Confirm your email address })</span>
                <span class="method-start">12179 ms</span>
              </div> <!-- test-method -->
            </div> <!-- chronological-class -->
            <div class="chronological-class">
              <div class="chronological-class-name">com.rwhc.testCases.EmailVerificationTest</div> <!-- chronological-class-name -->
              <div class="test-method">
                <span class="method-name">emailVerificationTest({password=Test12345678*, email=hcaqadelete@mail.ru, domain=list.ru})</span>
                <span class="method-start">17097 ms</span>
              </div> <!-- test-method -->
            </div> <!-- chronological-class -->
            <div class="chronological-class">
              <div class="chronological-class-name">com.rwhc.testCases.VerifiedUserTest</div> <!-- chronological-class-name -->
              <div class="test-method">
                <span class="method-name">verifiedUserTest({password=Test12345678*, email=hcaqadelete@mail.ru, assertText=Family Deductible})</span>
                <span class="method-start">64719 ms</span>
              </div> <!-- test-method -->
            </div> <!-- chronological-class -->
            <div class="chronological-class">
              <div class="chronological-class-name">com.rwhc.testCases.ResetPasswordTest</div> <!-- chronological-class-name -->
              <div class="test-method">
                <span class="method-name">resetPasswordTest({email=hcaqadelete@mail.ru, assertTest=Check your email to continue})</span>
                <span class="method-start">72183 ms</span>
              </div> <!-- test-method -->
            </div> <!-- chronological-class -->
            <div class="chronological-class">
              <div class="chronological-class-name">com.rwhc.testCases.ResetPasswordEmailTest</div> <!-- chronological-class-name -->
              <div class="test-method">
                <span class="method-name">resetEmailPasswordTest({confirmPassword=HollyMolly2374, password=Test12345678*, email=hcaqadelete@mail.ru, assertText=Login...)</span>
                <span class="method-start">79588 ms</span>
              </div> <!-- test-method -->
            </div> <!-- chronological-class -->
            <div class="chronological-class">
              <div class="chronological-class-name">com.rwhc.testCases.NewPasswordLogInTest</div> <!-- chronological-class-name -->
              <div class="test-method">
                <span class="method-name">newPasswordLogInTest({email=hcaqadelete@mail.ru, newPassword=HollyMolly2374})</span>
                <span class="method-start">105244 ms</span>
              </div> <!-- test-method -->
            </div> <!-- chronological-class -->
            <div class="chronological-class">
              <div class="chronological-class-name">com.rwhc.testCases.MyCareTransitionTest</div> <!-- chronological-class-name -->
              <div class="test-method">
                <span class="method-name">dashboardFindYourPrescriptionTest</span>
                <span class="method-start">108322 ms</span>
              </div> <!-- test-method -->
              <div class="test-method">
                <span class="method-name">myCareBillAdvocacyTest({assertBillAdvocacyTitle=Submit a Medical Bill})</span>
                <span class="method-start">109570 ms</span>
              </div> <!-- test-method -->
              <div class="test-method">
                <span class="method-name">myCareEducationLibraryTest</span>
                <span class="method-start">111557 ms</span>
              </div> <!-- test-method -->
              <div class="test-method">
                <span class="method-name">myCareFindCareTest</span>
                <span class="method-start">113392 ms</span>
              </div> <!-- test-method -->
              <div class="test-method">
                <span class="method-name">myCareTalkToADoctorTest</span>
                <span class="method-start">114465 ms</span>
              </div> <!-- test-method -->
              <div class="test-method">
                <span class="method-name">myCareToChatNowTest({assertTextChatRequest=New Care Plan Request})</span>
                <span class="method-start">136101 ms</span>
              </div> <!-- test-method -->
            </div> <!-- chronological-class -->
            <div class="chronological-class">
              <div class="chronological-class-name">com.rwhc.testCases.TopMenuTransitionTest</div> <!-- chronological-class-name -->
              <div class="test-method">
                <span class="method-name">accountSettingsBtnTest({assertTextBlock2=Employer Information, assertTextBlock1=Account Settings})</span>
                <span class="method-start">136643 ms</span>
              </div> <!-- test-method -->
              <div class="test-method">
                <span class="method-name">activityTabTest({assertText=Care Plans})</span>
                <span class="method-start">137210 ms</span>
              </div> <!-- test-method -->
              <div class="test-method">
                <span class="method-name">appointmentsBtnTest({assertText=Appointments})</span>
                <span class="method-start">138440 ms</span>
              </div> <!-- test-method -->
              <div class="test-method">
                <span class="method-name">benefitsBtnTest({assertText=My Benefits})</span>
                <span class="method-start">140187 ms</span>
              </div> <!-- test-method -->
              <div class="test-method">
                <span class="method-name">inboxTabTest({assertText=Conversations})</span>
                <span class="method-start">141316 ms</span>
              </div> <!-- test-method -->
              <div class="test-method">
                <span class="method-name">insuranceCardBtnTest({assertText=Insurance Card})</span>
                <span class="method-start">141711 ms</span>
              </div> <!-- test-method -->
              <div class="test-method">
                <span class="method-name">myCareTabTest</span>
                <span class="method-start">142256 ms</span>
              </div> <!-- test-method -->
              <div class="test-method">
                <span class="method-name">myPrescriptionBtnTest</span>
                <span class="method-start">144003 ms</span>
              </div> <!-- test-method -->
              <div class="test-method">
                <span class="method-name">savedDoctorsFacilitiesBtnTest({assertText=My favotities})</span>
                <span class="method-start">144382 ms</span>
              </div> <!-- test-method -->
            </div> <!-- chronological-class -->
            <div class="chronological-class">
              <div class="chronological-class-name">com.rwhc.testCases.ChangeEmailTest</div> <!-- chronological-class-name -->
              <div class="test-method">
                <span class="method-name">changeEmailTest({newEmail=hcaqadelete2@mail.ru, assertText=Email has been updated.})</span>
                <span class="method-start">145396 ms</span>
              </div> <!-- test-method -->
            </div> <!-- chronological-class -->
            <div class="chronological-class">
              <div class="chronological-class-name">com.rwhc.testCases.ChangePasswordTest</div> <!-- chronological-class-name -->
              <div class="test-method">
                <span class="method-name">changePasswordTest({assertText=Password has been updated., newPassword=13Bar2374, passwordConfirmation=13Bar2374, curre...)</span>
                <span class="method-start">146994 ms</span>
              </div> <!-- test-method -->
            </div> <!-- chronological-class -->
            <div class="chronological-class">
              <div class="chronological-class-name">com.rwhc.testCases.NewPasswordLogOutTest</div> <!-- chronological-class-name -->
              <div class="test-method">
                <span class="method-name">newPasswordLogOutTest</span>
                <span class="method-start">150135 ms</span>
              </div> <!-- test-method -->
            </div> <!-- chronological-class -->
            <div class="chronological-class">
              <div class="chronological-class-name">com.rwhc.testCases.ChangedEmailPasswordLogInTest</div> <!-- chronological-class-name -->
              <div class="test-method">
                <span class="method-name">changedEmailPasswordLogInTest({password=13Bar2374, email=hcaqadelete2@mail.ru})</span>
                <span class="method-start">151240 ms</span>
              </div> <!-- test-method -->
            </div> <!-- chronological-class -->
            <div class="chronological-class">
              <div class="chronological-class-name">com.rwhc.testCases.SignUpDeleteTest</div> <!-- chronological-class-name -->
              <div class="test-method">
                <span class="method-name">signUpDeleteTest({SearchText=aqadelete, Assert Text=Delete User 'AQA Delete'})</span>
                <span class="method-start">157025 ms</span>
              </div> <!-- test-method -->
              <div class="configuration-suite after">
                <span class="method-name">tearDown</span>
                <span class="method-start">168800 ms</span>
              </div> <!-- configuration-suite after -->
          </div> <!-- main-panel-content rounded-window-bottom -->
        </div> <!-- panel -->
      </div> <!-- main-panel-root -->
    </div> <!-- wrapper -->
  </body>
</html>
